<bugID>1268591<Summary>Make icons black by default and invert them for the dark theme</Summary><Description>This would avoid having to maintain a blacklist of non-inverted icons for both the Firebug theme and the Light theme. With this change, we can just apply filter: invert(1) to all dark theme icons without any blacklist.</Description></bugID>